using UnityEngine;
using System.Collections;

public class menu : MonoBehaviour {

	// Use this for initialization
	void Start () {


		PlayerPrefs.SetInt ("h", 3);

	
	}
	
	// Update is called once per frame
	void Update () {
	
	}

	public void startgame(){
		Application.LoadLevel ("load");

	}
	public void exit(){
		Application.Quit ();
	}
}
